MAL-2024-50

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/optimistic-cart-ui/MAL-2024-50.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-50
Published
2024-01-08T18:56:44Z
Modified
2024-01-08T18:56:44Z
Summary
Malicious code in optimistic-cart-ui (npm)
Details

-= Per source details. Do not edit below this line.=-

Source: ossf-package-analysis (0518690394723fc9bf03f60d8192f09e4133e8398d94ec7b04d2fa9ac26796be)

The OpenSSF Package Analysis project identified 'optimistic-cart-ui' @ 0.99.99 (npm) as malicious.

It is considered malicious because:

  • The package communicates with a domain associated with malicious activity.
References
Credits

Affected packages

npm / optimistic-cart-ui

Package

Affected ranges

Affected versions

0.*

0.99.99